---
layout: default
title: DevOps success requires shift-right testing in production
suppress_header: true
extra_css:
  - styles-2018.css
destination_url: "https://www.gartner.com/doc/reprints?id=1-WDD7VN8&ct=190628&st=sb"
form_id: "1002"
form_type: "resources"
cta_title: "Download the report"
cta_date: 
cta_subtitle: 
link_text: "Click here to download the report."
success_message: "You will also receive a copy of the report sent to your inbox shortly."
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline DevOps success requires shift-right testing in production
        %h2.page-subtitle A Report from Gartner, Inc.

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p According to Gartner, "Adopting DevOps increases the cadence of application releases to production. To keep up with the need to deliver business value with increasing speed while continuously meeting users’ expectations, I&O leaders embarking on DevOps must adopt shift-right testing practices.""
            
            %h3 What you’ll learn in this Gartner report:
            %ul
              %li The key practices I&O leaders must focus on to enable the digital enterprise
              %li Steps to adopting “shift-right” testing practices with your team
              %li How to make application launch a full team effort, and the resulting benefits

            %p Download this report from Gartner to learn how testing in production can have a positive impact on your organization.

          .font-small
            %p Gartner, DevOps Success Requires Shift-Right Testing in Production, Jim Scheibmeir, Christopher Little, 15 January 2019

        .col-md-4.col-md-offset-1
          = partial "includes/form-to-resource"
